{% extends "base.html" %}
{% block content %}

    <h2 style="color: blue">{{info_tour['name_tour']}}</h2>
    Туроператор: {{info_tour['operator']}}<br><br>
    Страна: {{info_tour['country']}}<br><br>
    Город прибытия: {{info_tour['city']}}<br><br>
    Продолжительность тура: {{info_tour['duration']}} дней</br></br>
    <textarea cols="50" rows="5" disabled style="resize: none">{{info_tour['descr']}}</textarea></br>
    <a href="{{url_for('order', id=info_tour['id_tour'])}}"><input type="button" value="Заказать"></a></br></br>
{% endblock %}